#ifndef __PARSE_PARAMS_H__
#define __PARSE_PARAMS_H__

extern int count_args(char *args);
extern char *extract_arg(char *args, int index);
extern char *strip_quotes(char *param);

#endif /* __PARSE_PARAMS_H__ */